{% extends ':Email:layout_email.html.twig' %}
{% block subject %}Registration completed successfully{% endblock %}

{% block body_text %}
    {% autoescape false %}
        Hello {{ user.username }} !

        Password resetting completed successfully

        Greetings,
        the Meedox team


        {#% autoescape false %}
            {{ 'resetting.email.message'|trans({'%username%': user.username, '%confirmationUrl%': confirmationUrl}) }}
        {% endautoescape %#}

    {% endautoescape %}
{% endblock %}

{% block body_html %}
    {#
        You can of course render the html directly here.
        Including a template as done here allows keeping things DRY by using
        the template inheritance in it
    #}
    {#% include 'email/password_resetting.html.twig' %#}

{% endblock %}